<!DOCTYPE html>
<html lang="en">

<head>
  <title>DOM API</title>
</head>

<body>
  <br>
  <button id="colorize">Colorize</button>
  <button id="reset">Reset</button>

  <h2>Todos:</h2>
  <ul id="todos-list">
    <li class="todo-item">Buy Milk</li>
    <li class="todo-item">Learn JavaScript</li>
    <li class="todo-item">Play Outside</li>
    <li class="todo-item">Celebrate!</li>
    <li class="todo-item">Check Todo List Again Later</li>
  </ul>

  <script src="./index.js"></script>
</body>

</html>
